summaryrefslogtreecommitdiff
path: root/pcr/nagios-nrpe-plugin
diff options
context:
space:
mode:
authoraurelien <tek@localhost.localdomain>2012-12-02 14:51:43 +0100
committeraurelien <tek@localhost.localdomain>2012-12-02 14:51:43 +0100
commit6c2c57807ae8f3c85a7d5cfbfeeebd00894861a5 (patch)
tree5caefa9253ceed96484caccc796b03be09078fc5 /pcr/nagios-nrpe-plugin
parent1f1d0954f85b45336639c1d83e3d63c9f25f31e9 (diff)
+ nagios-plugins nagios-nrpe-plugin
Diffstat (limited to 'pcr/nagios-nrpe-plugin')
-rw-r--r--pcr/nagios-nrpe-plugin/PKGBUILD23
1 files changed, 23 insertions, 0 deletions
diff --git a/pcr/nagios-nrpe-plugin/PKGBUILD b/pcr/nagios-nrpe-plugin/PKGBUILD
new file mode 100644
index 000000000..3f2cba3c0
--- /dev/null
+++ b/pcr/nagios-nrpe-plugin/PKGBUILD
@@ -0,0 +1,23 @@
+# https://github.com/mvgrimes/aur-nagios-npre-plugin
+# Contributor: Mark Grimes <mgrimes at peculier dot com>
+# Contributor: Idares <idares@seznam.cz>
+# Maintainer : Parabola GNU / Linux-libre Aurelien Desbrieres <aurelien@cwb.IO>
+
+pkgname=nagios-nrpe-plugin
+pkgver=2.13
+pkgrel=1
+pkgdesc="The Nagios NRPE server side plugin."
+license=('GPL')
+arch=('i686' 'x86_64')
+url="http://www.nagios.org"
+source=("http://downloads.sourceforge.net/nagios/nrpe-$pkgver.tar.gz")
+
+depends=(nagios)
+
+build() {
+ cd $startdir/src/nrpe-$pkgver
+ ./configure --prefix=/usr/share/nagios \
+ --with-nagios-user=nobody --with-nagios-group=nobody || return 1
+ make || return 1
+ make prefix=$startdir/pkg/usr/share/nagios install-plugin || return 1
+}